/*Home Page Feature Slide Show*/

.main_image {
    color: #333333;
    float: left;
    overflow: hidden;
    position: relative;
    width: 720px;

}
.main_image h2 {
    margin: 0px 0px 5px; padding: 0px 20px 5px 0px; color: rgb(51, 51, 51); font-size: 1em; font-weight: bold;
}
.main_image p {
    margin: 0px; line-height: 1.2em; font-size: 0.9em;
}
.main_image p a {
    color: rgb(51, 51, 51);
}
.block small {
    font-size: 11px;
}
.block smalldesc {
    line-height: 20px; font-size: 0.8em; display: block;
}
.main_image .block small {
    padding-left: 0px; display: block;
}
.main_image .block small a {
    color: rgb(51, 51, 51);
}
.main_image .desc {
    left: 0px; width: 435px; bottom: 0px; clear: both; margin-right: 20px; margin-left: 20px; display: none; position: absolute; background-color: rgb(221, 221, 221);
}
.main_image .block {
    background: rgb(221, 221, 221); width: 100%; height: 80px; border-top-color: rgb(0, 0, 0); border-top-width: 0px; border-top-style: solid;
}
.main_image a.collapse {
    background: url("btn_collapse.gif") no-repeat left top; top: -27px; width: 93px; height: 27px; right: 20px; text-indent: -99999px; position: absolute;
}
.main_image a.show {
    background-position: left bottom;
}
.block {
    padding: 10px;
}
.block small {
    color: white;
    font-size: 11px;
}
.block a {
    color: white;
}
.image_thumb .desc h2 {
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 0;
    color:white;
}

.image_thumb {
    background-image: url("/assets/images/imageText.png");
    bottom: 0;
    float: right;
    height: 80px;
    margin-top: 0;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    width: 720px;
}
.image_thumb img {
    background: rgb(255, 255, 255); margin: 8px 6px 8px 12px; padding: 0px; border: 1px solid rgb(204, 204, 204); float: left;
}
.image_thumb ul {
    list-style: none; margin: 0px; padding: 0px;
}
.image_thumb ul li {
    background: url("nav_a.gif") repeat-x rgb(255, 255, 255); margin: 0px; width: 265px; border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; float: left;
}
.image_thumb ul li.hover {
    background: rgb(221, 221, 221); cursor: pointer;
}
.image_thumb ul li.active {
    background: rgb(255, 255, 255); cursor: default;
}
html .image_thumb ul li h2 {
    margin: 5px 0px 0px; padding: 0px; line-height: 10px; font-size: 0.7em; font-weight: bold;
}
.image_thumb ul li .block {
    padding: 0px; width: 170px; margin-left: 5px; float: left;
}
.image_thumb ul li p {
    display: none;
}



.each_home_slide {
    background: none repeat scroll 0 0 #DDDDDD;
    float: left;
    height: 400px;
    position: relative;
    width: 720px;
}

#home_feature_slideshow_slider {
    position: relative;
    width: 10000px;
}

#home_feature_slideshow_container {
    height: 400px;
    overflow: hidden;
    width: 720px;
}